MediaWiki:Group-sysop.css: Difference between revisions

From :: ChromeRivals Wiki ::
Jump to navigation Jump to search
Ranzu (talk | contribs)
No edit summary
Ranzu (talk | contribs)
No edit summary
Line 3: Line 3:
/* Disables spoilers. We need other way for this. Disable viewing of unused pictures */
/* Disables spoilers. We need other way for this. Disable viewing of unused pictures */
.mw-special-Unusedimages {
.mw-special-Unusedimages {
    display: inline;
}
}


.mw-special-Uncategorizedimages {  
.mw-special-Uncategorizedimages {  
    display: inline;
}
}


.mw-special-Listfiles {
.mw-special-Listfiles {
    display: inline;
}
}


.mw-special-Log {
.mw-special-Log {
    display: inline;
}
}


.mw-special-Newimages {
.mw-special-Newimages {
    display: inline;
}
}
/* Disables spoilers. END */
/* Disables spoilers. END */

Revision as of 18:39, 22 July 2022

/* CSS placed here will affect sysops only */

/* Disables spoilers. We need other way for this. Disable viewing of unused pictures */
.mw-special-Unusedimages {
    display: inline;
}

.mw-special-Uncategorizedimages { 
    display: inline;
}

.mw-special-Listfiles {
    display: inline;
}

.mw-special-Log {
    display: inline;
}

.mw-special-Newimages {
    display: inline;
}
/* Disables spoilers. END */